.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}

.hidden {
  display: none;
  visibility: hidden;
}

.hiddenCollapsed {
  display: none!important;
}

.collapse-ctrl {
    display:none !important;
    visibility:hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}

@media (min-width: 1200px) and (max-width: 1590px) {
	/*	.item-info .info-col {
	width: 65%;*/
	.slide-img > img {
		width: 100%;
	}
	.data-number {
		font-size: 24px;
		letter-spacing: -1px;
	}
	.legend-number {
		font-size:14px;
	}
}
@media (min-width: 1350px) and (max-width: 1600px)
{
   #users-list .item-info .user-info {
		width: 76%;
	}
	
	#users-list .item-info .access-info {
		width: 18%;
	}
}

@media (max-width: 1400px) {
	#content {
		padding-top: 130px !important;
	}
	
	#header > #header-search,
	#header > #header-user-assets  {
		margin: 0;
	}
	.logo {
	max-width:300px;
	margin: 20px 20px 0 20px;
	}
	#main-nav {
	margin: 15px !important;
	}
	.block-content > ul.form-inputs.two-cols,
	.dashboard-stats > li > div > img,
	.slide-img > img {
	width: 100%;
	}

	.sidebar-widget .data-number,
	.sidebar-widget .legend-number,
	#account-info .data-number,
	#account-info .legend-number {
		margin-top: 0;
	}
	.filters-options .two-cols > li,
	#ctl00_cphMainContent_chkDivisionFilter td.selection-checkbox {
		width: 100%;
		display: block;
		clear: both;
	}
	#ctl00_cphMainContent_chkDivisionFilter td.selection-checkbox {
		margin-bottom: 10px;
	}
	.block-content > ul.form-inputs > li > input {
		width: 200px;
	}
	.two-cols > li > .input-append > input[type=text] {
	width: 92%;
	}
	.two-cols > li > .input-append.double-btn > input[type=text] {
		width: 83%;
	}
	.section  > .checkBoxListWrap
	{
	    display:block;
		width: 100% !important;
		max-height: 300px;
		overflow-x: auto;
	}
	.section  > .checkBoxListWrap tr td {         
	    width: 100%;
	    display: block;
	    padding: 5px 0;
	    clear: both;
	}
	.filters-options .form-inputs li .checkBoxListWrap
	{
		width: 100% !important;
		max-height: 300px;
		overflow-x: auto;
	}
	.npd {margin-top: 20px !important;}
	.sidebar {
	    top: 20px;
    }
    .nav-buttons {
		margin-top: 20px;
	}
	.page-header {margin-top: 20px !important;}
	.info-col .user-info {
		width: 93%;
	}
	.info-col .avatar {
		width: 6%;
	}
	.access-info {
		width: 93%;
		margin-left: 7%;
	}
	.access-info > ul > li {
	    display: inline-block;
	    line-height: 1.5em;
	    margin-right: 10px;
	}
	#admin-list .item-info .info-col {
		width: 65.5%;
	}
	#admin-list.list-views > li.item-info > ul.actions-col {
	width: 14.3%;
	}
	
	#divisions-list .item-info .info-col {
		width: 56.5%;
	}
	#divisions-list .permission-col {
		width: 14% !important;
	}
	#admin-list.list-views > li.item-info > ul.actions-col,
	#groups-list.list-views > li.item-info > ul.actions-col,
	#divisions-list.list-views > li.item-info > ul.actions-col {
		width: 10%;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {
	/*.item-info .info-col {
	width: 60%;
	}*/
	.stripped-list .data-grid-control {
	width: 100%;
	}
	
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
	.stripped-list .data-grid-control {
	width: 100%;
	}
}

@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
	.visible-print {
	  display: none !important;
	}
		#header {
		height: auto;
	}
}
@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}

@media (min-width: 1200px) {

}
@media (max-width: 1200px) {
	.section  > .checkBoxListWrap tr td {         
	    width: 100%;
	    display: block;
	    padding: 5px 0;
	    clear: both;
	}
	.item-info .info-col {
	width: 54%;
	}
	.permission-col {
	width: 10% !important;	
	}
	.list-views > li.item-info > ul.actions-col {
	width: 12.3%;
	}
	.info-col .user-info {
		width: 93%;
	}
	.info-col .avatar {
		width: 6%;
	}
	.access-info {
		width: 93%;
		margin-left: 7%;
	}
	.access-info > ul > li {
	    display: inline-block;
	    line-height: 1.5em;
	    margin-right: 10px;
	}
	.vertical-tabs {
		width: 18%;
		padding: 10px 0px 10px 10px;
	}
	.column.main {
		width: 80%;
	}
	#admin-list .item-info .info-col {
		width: 65.5%;
	}
	#admin-list.list-views > li.item-info > ul.actions-col {
	width: 14.3%;
	}
	#divisions-list .item-info .info-col {
		width: 56.5%;
	}
	#divisions-list .permission-col {
		width: 14% !important;
	}
	#groups-list.list-views > li.item-info > ul.actions-col,
	#divisions-list.list-views > li.item-info > ul.actions-col {
		width: 10%;
	}

	#site-configuration .block-content > .form-inputs.third-cols > li {
		width: 50%;
	}
	#site-configuration .block-content > .form-inputs.third-cols > li.clear {
		display: none;
	}
	.block-content > ul.form-inputs.inline > li.wide > textarea {
		width: inherit;
	}
	.slides > li > div {
		padding-top: 10px;
	}
	.slide-content > h1 {
		font-size: 24px;
	}	
	.slide-content > h1 > strong {
		font-size: 40px;
		display: block;
	}
	.data-number {
		font-size: 22px;
		letter-spacing: -1px;
	}
	.legend-number {
		font-size: 12px;
	}
}
@media (max-width: 1024px) {
	.btn-large {
	    padding: 8px 15px;
	    font-size: 14px;
	    border-radius: 6px;
	}
	.block-header {
    	width: 15%;
	}
	.block-content {
	    width: 85%;
	}
	.column-icon {
    	width: 10%;
   }
   .column-content {
    	width: 70%;
    }
    .dashboard-stats > li > .title-stats > h5 {
    	font-size: 13px;
	}
	.nav-buttons {
		width: 75%;
		background: #fff;
		border-bottom: 1px solid #dbdbdb;
		border-right: 1px solid #dbdbdb;
		-webkit-box-shadow: 0 2px 0 rgba(0,0,0,.04);
		-moz-box-shadow: 0 2px 0 rgba(0,0,0,.04);
		box-shadow: 0 2px 0 rgba(0,0,0,.04);
		margin-top: 7px;
		z-index: 1100;
	}
	.sidebar {
		width: 25%;
	}
	.nav-circles {
		width: 100%;
	}
	.nav-circles > li {
		width: 25%;
		display: inline-block;
		float: left;
		margin: 0;
	}
    .nav-circles > li > a > .disabled  
    {
        cursor:not-allowed;
	}
	.dashboard .column.main {
		width: 75%;
		margin-left: 0;
		margin-top: 130px;
	}
	.dashboard-stats > li > .title-stats {
    padding: 10px;
    }
/*    .sidebar-widget .data-number,
	.sidebar-widget .legend-number,
	#account-info .data-number,
	#account-info .legend-number {
		margin-top: 0;
	}*/
	.data-number {
		font-size: 1.6em;
	}
	.legend-number {
		font-size: 0.9em;
	}
	.flexslider .slides > li {
	    padding: 20px 0;
	}
	.slide-content > h1 {
		font-size: 20px;
		padding: 0px 0px 15px;
		margin-bottom: 10px;
	}
	
	.slide-content > h1 > strong {
		font-size: 35px;
		display: block;
	}
	.slide-content > p.lead {
		font-size: 16px;
	}	
	.slide-content > h1 > br ,
	.slide-content > p + p {
		display: none;
	}

.dashboard-stats > li,
	.dashboard-help-block > li {
		width: 50%;
	}
	.dashboard-stats > li + li + li,
	.dashboard-help-block > li + li + li {
		width: 100%;
	}
	.filters-options .two-cols > li,
	#ctl00_cphMainContent_chkDivisionFilter td.selection-checkbox {
		width: 100% !important;
		display: block;
		clear: both;
	}
	#ctl00_cphMainContent_chkDivisionFilter td.selection-checkbox {
		margin-bottom: 10px;
	}
	.block-content > ul.form-inputs > li > input {
		width: 200px;
	}
	.two-cols > li > .input-append > input[type=text] {
	width: 92%;
	}
	.two-cols > li > .input-append.double-btn > input[type=text] {
		width: 83%;
	}
	#add-user .text-data > li,
	#add-user ul.text-data.nmb > li {
		min-width: 100%;
		margin-bottom: 20px !important;
	}
	.dashboard-stats > li > div > img {
		width: auto;
	}
	.sidebar-widget .data-number,
	.sidebar-widget .legend-number,
	#account-info .data-number,
	#account-info .legend-number {
		margin-top: 10px;
	}
	.section  > .checkBoxListWrap
	{
	    display:block;
		width: 100% !important;
		max-height: 300px;
		overflow-x: auto;
		
	}
	.filters-options .form-inputs li .checkBoxListWrap
	{
		width: 100% !important;
		max-height: 300px;
		overflow-x: auto;
	}
	.npd {margin-top: 20px !important;}
	.sidebar {
	    top: 20px;
    }
    .nav-buttons {
		margin-top: 20px;
	}
	li.AssignPermission
    {
	    width: 22% !important;
	    padding: 0;
	    margin-top: 0;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
  

}

@media (max-width: 767px) {
  /*body {
    padding-right: 20px;
    padding-left: 20px;
  }*/
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-right: -20px;
    margin-left: -20px;
  }
  .container-fluid {
    padding: 0;
  }
  .dl-horizontal dt {
    float: none;
    width: auto;
    clear: none;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-left: 0;
  }
  .container {
    width: auto;
  }
  	#header {
		height: auto;
	}
}

@media (max-width: 480px) {
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
  }
  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .control-list {
    padding-top: 0;
  }
  .form-horizontal .form-actions {
    padding-right: 10px;
    padding-left: 10px;
  }
  .media .pull-left,
  .media .pull-right {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
  .media-object {
    margin-right: 0;
    margin-left: 0;
  }
  .modal {
    top: 10px;
    right: 10px;
    left: 10px;
  }
  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }
  .carousel-caption {
    position: static;
  }
  	#header {
		height: auto;
	}
}

@media (max-width: 979px) {
  body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777777;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #f2f2f2;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (min-width: 980px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}
